package cn.org.bjca.trust.push.message.msg

import cn.org.bjca.trust.push.enums.PacketType


open class BaseMessage protected constructor(packetType: PacketType) {
    private val packetType: PacketType

    init {
        this.packetType = packetType
    }

    fun getPacketType(): PacketType {
        return packetType
    }
}